.grid_4.wow {
    min-height: 515px;
}

.countdown {
    /*display: none;*/
}
.camera_cnt h2 {
    font-size: 50px;
}
.about-course h2 {

    color: black;
    margin-bottom: 10px;
}
.camera_cnt a{
    /*display: none;*/
}
  #menu-item-177 a, .rd-mobilemenu_ul  #menu-item-177 a {
    background: transparent url(/wp-content/themes/H2H/images/trihb.jpg) no-repeat right center;
    width: 76px;
    line-height: 20px;
    text-indent: -99999em;
  }
  
  .sf-menu ul {
      margin-top: 0px;
	  width: 350px;
  }
.sf-menu > li:hover .sub-menu {
    display: block; 
    width: 350px;
}

.isStuck {
    background: #e12727;
    z-index: 999;
    border-bottom: 1px solid #333333;
}

.btn3 {
    margin-top:20px;
}


li#menu-item-497 {
    border: 2px solid #fff;
    padding: 3px 6px;
    margin-top: -6px;
}
li#menu-item-497:hover {
    border: 2px solid #333;
    background: #fff;
    color: #333;
}
 li#menu-item-497:hover a {
    background: #fff;
    color: #333;
}


@media (max-width: 1350px) {
  .countdown-section + .countdown-section:before {
        margin-right: 12px;
        font-size: 40px;
        line-height: 55px;
        margin-top: -20px; 
  }

  .countdown-amount {
        font-size: 60px;
        line-height: 44px; 
  } 
}
@media (max-width: 979px) {
    .countdown-section + .countdown-section:before {
      margin-right: 12px;
      font-size: 30px;
      line-height: 34px;
      margin-top: -15px; 
    }
    main .camera_cnt h2 {
        font-size: 27px;
    }

    .countdown-amount {
        font-size: 40px;
        line-height: 30px; 
    } 
}
@media (max-width: 815px) {
    
    main .camera_cnt h2 {
        font-size: 27px;
    }

    main .countdown{
        display: none;
    }
    main .countdown + .camera_cnt{
        margin-top: -110px;
    }
}